@charset "utf-8";
/* CSS Document */

#header1 {float:left; width:940px; height:auto}
.logo9 {float:left; width:auto; height:auto;margin: 10px 10px 5px 0; }
.hotline {float:right; width:auto; height:auto; margin:20px 20px 0 0; }
.search1 {float:right; width:auto; height:auto; text-align:right; margin:12px 0 0 0; }
input.user {width:224px; height:23px; padding: 0 10px; background:url(../images/bg-box-user.png) center no-repeat; border:0; box-shadow: none}
input.pass {width:117px; height:23px; padding:0 10px; background:url(../images/bg-box-pass.png) center no-repeat; border:0; box-shadow: none}

input#checkbox {float:right; width:auto; margin:5px 2px 0 2px}
.menuTop1 {float:left; width:940px; height:auto}
.banner_max {float:left; width:940px; height:386px; background:url(../images/bg_bannerTop.png) center no-repeat; margin:15px 0}
.ipad {float:left; width:290px; height:350px; margin:18px 10px 0 18px;}
.banner_max h1 {text-transform:uppercase; color:#0050a9; float:left; width:593px; clear:none; margin:0 0 0 11px; line-height:30px; font-size:22px; font-weight:bold; font-family:arial}
.mgtop {margin:70px 360px 0 0;width:100px;float:right; }
.banner_max h2 {text-transform:none; color:#474749; float:left; width:593px; clear:none; margin:10px 0 0 11px; line-height:20px; font-size:15px; font-weight:bold; font-family:arial}

#box-add-ft {float:left; width:940px; height:auto; padding:20px 0; background:#4884C2;color:#fff}
#box-add-ft a:link { text-decoration:none; color:#fff}
#box-add-ft .col01 {float:left; width:250px; background:url(../images/bgr.png) right repeat-y; padding:0 15px 0 15px; min-height:165px}
#box-add-ft .col02 {float:left; width:180px; background:url(../images/bgr.png) right repeat-y; padding:0 15px 0 15px; min-height:165px}
#box-add-ft .col03 {float:left; width:180px; background:none; padding:0 15px 0 15px; min-height:165px}

#footer1 {float:left; width:940px; height:auto; background:#356da8; margin:1px 0 0 0;}
#footer1 h4{float:right; width:auto; height:auto; color:#fff; font-size:11px; padding:10px; margin:7px 0 0 0}

input.button-login { background:url(../images/button-login.png) no-repeat center; border:0;padding: 5px 20px; color:#fff}


/*get Free Trail page CSS*/
.tblGetFreeTrial
            {
                font-size:12px;
                font-family: arial;
                
            } 
            .tblGetFreeTrial td input[type="text"], td textarea
            {
                padding: 0 0 0 0;
		margin: 0 0;
		width: 98%;
            }

/*get Free Trail page CSS*/
.mySmashName
{
	padding:0 0 0 30px;
	font-size:35px;
	color:#404143;	
}

#box-add-ft a:visited {text-decoration:none; color:#fff}
#box-add-ft a:hover {text-decoration:none; color:#fff}
#box-add-ft a:active {text-decoration:none; color:#fff}




.r1{margin: 0 4px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px}

.divShowFindRepairer
{ 
	
	background: #C8C2C9;  /*#E1DEE2; - TruongDV 2009 09 08*/  /*AED7FF*/
	
	padding-left:20px;
}
b.QuickFillRTop, b.QuickFillRBottom
{
	display:block;background: #FFF
}

b.QuickFillRTop b, b.QuickFillRBottom b
{
	display:block;
	height: 1px;  
	overflow: hidden; 
	background: #C8C2C9;  /*#E1DEE2; - TruongDV 2009 09 08*/ /*AED7FF*/
	font-size : 1px;
}
.clsRepairerSearch
{
	padding:5px 0 5px 0;
}
.rowHighLight
{
	background-color: #C4E0FF;
	font-weight:bold;
}
.rowDefault
{
	background-color: #FFF;
}
.tdFindRepairer{
	padding:0 5px 0 0;	
}
.tdRsdRepairer{
	padding:3px 3px 3px 3px;
	border:solid 1px #C8C2C9;
}